/* MODIFIED TEMPLATE STUFF */

TD.shadow_left {
	width: 20px;
	background-image: url(../images/shadow_left.png);
	background-repeat:repeat-y;
}

TD.shadow_right {
	width: 20px;
	background-image: url(../images/shadow_right.png);
	background-repeat:repeat-y;
}

TD.searchbox {
	width: 277px;
	height: 100px;
	vertical-align:middle;
	padding-left: 15px;
	background-color:#999999;
	border-left: 1px solid #FFF;
	color: #333;
	font-size: 12px;
	text-decoration: underline;
}

TD.wuerfelbox {
	width: 277px;
	height: 99px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
}


TD.leftcol {
	width: 480px;
	padding: 0px;
	background-image: url(../images/main_bg.png);
	background-repeat:repeat-x;
	background-color:#F1F1F1;
	border-top: 1px solid #FFF;
	vertical-align:top;
}

TD.rightcol {
	width: 277px;
	background-color: #CDCDCD;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	vertical-align:top;
	padding: 0px;
	text-align:center;	
}


TD.top {
	background-image: url(../images/trenner.png);
	background-position:50% 100%;
	background-repeat:no-repeat;	
}

TD.footer {
	background-color:#999999;
	height: 20px;
	text-align:center;
	font-size: 10px;
	color: #FFFFFF;
}

A.footer {
	color: #800000;
	font-size: 10px;
}
/* general stuff */


body{
margin:0;
padding:0;
text-align: left;
font-family: verdana, arial, sans-serif;
font-size: 11px;

}

a {
text-decoration:  none;
font-weight: normal;
border: none;
color: #800000
 }
a:hover {
text-decoration:  underline; 
border: none;
color: #800000;
 }
 
#top-top {
height: 30px;
width: 100%;
background: transparent;
}

#top-bottom {
height: 80px;
width: 200px;
background: transparent;
float: left;
}
*/
#search {
margin: 0px;
padding: 0px;
width: 148px;
height: 28px;
padding-left: 10px;
padding-top: 2px;
vertical-align: top;
}

#search .inputbox{
width: 100px;
height: 18px;
font-size: 10px;
background: transparent;
border: #80000;
margin: 0px;
padding: 0px;
line-height: 14px;
}

#search .button{
margin: 0px;
padding: 0px;
height: 14px;
font-size: 10px;
background: transparent;
border: none;
line-height: 10px;
}

#search form {
margin: 0px;
padding: 0px;
}

#topmenu{
height: 20px;
float: right;
width: 600px;
background-image: url(../images/topmenu.png);
background-repeat:no-repeat;
}


#pathway{ 
width: 500px;
height: 19px;
padding-left: 20px;
padding-top: 5px;
}
 
iframe.wrapper {
 z-index: 0;
 }
 
.clr{clear:both;}
.content {
padding: 0px 0px 0px 0px;
font-size: 12px;
line-height: 18px;
}

table.moduletable th {
	padding: 10px;
	color: #333;
	font-size: 12px;
}

#rightcol-broad div.module div div div div{
padding: 0px;
margin: 0px;
}
*/



div.module h3 {
font-size: 14px;
width: 130px;
font-weight: bold;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
}

#user1{
float: left;
width: 49%;
}

#user2{
float: right;
width: 49%;
}

#user3 {
width: 100%;
}

#user1 ul, #user2 ul, #user3 ul {
list-style: none;
margin: 0px;
padding: 0px;
padding-left: 0.7em;
margin-left: 0.7em;
margin-bottom: 5px;
margin-top: 2px;
}

#maincol-normal-800 div.moduletable, #maincol-wide-800 div.moduletable, #maincol-broad-800 div.moduletable, #maincol-normal-1024 div.moduletable, #maincol-wide-1024 div.moduletable, #maincol-broad-1024 div.moduletable {
width: 100%;
margin-bottom: 10px;
border: 1px solid #EFEFEF;
background: transparent;
font-size: 11px;
}

#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3, #maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3 {
font-size: 12px;
font-weight: bold;
margin: 0px;
margin-top: 10px;
padding: 5px;
height: 20px;
line-height: 20px;
color: #FFF;
width: 100%;
border-bottom: 1px solid #EFEFEF;
text-align: left;
text-indent: 5px;
}

/* Topmenu */

 ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
float: right;
white-space: nowrap;
}

ul#mainlevel-nav li{
width: 106px !important;
width: 5%;
float: right;
margin: 0;
font-size: 12px;
height: 66px;
width: 106px;
/*background-image:url(../images/topmenu.png);*/
background-repeat:no-repeat;
line-height: 66px;
white-space: nowrap;
margin-right: 1px;	
}

ul#mainlevel-nav li a{
font-weight: normal;
height: 66px;
display: block;
text-align:center;
text-decoration: underline;
text-transform:uppercase;
background-image:url(../images/topmenu.jpg);
color: #800000;
white-space: nowrap;
}

ul#mainlevel-nav li a#active_menu{
font-weight: normal;
height: 66px;
display: block;
text-align:center;
text-decoration: underline;
text-transform:uppercase;
background-image:url(../images/topmenu_active.jpg);
color: #800000;
white-space: nowrap;
}
ul#mainlevel-nav li a:hover{
font-weight: normal;
height: 66px;
display: block;
text-align:center;
text-decoration: underline;
text-transform:uppercase;
background-image:url(../images/topmenu_hover.jpg);
color: #800000;
white-space: nowrap;
}


/* Main Menu(s) */

a.mainlevel {
font-size: 11px;
color: #800000;
/*padding-left: 4px;*/
width: 256px;
display: block;
line-height: 30px;
text-indent: 30px;
margin-left: 10px;
text-decoration: underline;
font-weight: normal;
border-right: 0px solid #CACACA;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 256px;
background-image:url(../images/mainmenu.jpg);
}



html>body a.mainlevel {width:256px;} /* Opera5-Fix-fix ;-) */


a.mainlevel:hover {
background-image:url(../images/mainmenu_hover.jpg);
text-decoration: none;
color: #800000;
}

a.mainlevel#active_menu {
background-image:url(../images/mainmenu_active.jpg);
text-decoration: none;
color: #800000;
}

a.sublevel {
padding: 0px;
color: #800000;
margin-left: 30px;
margin-top: 2px;
margin-bottom: 2px;
font-size: 11px;
padding-left: 10px;
width: 220px;
background-color:#999999;
display: block;
line-height: 20px;
text-decoration: none;
font-weight: normal;
/*border-right: 4px solid #CACACA;*/
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 220px;
}

html>body a.sublevel {width:220px;} /* Opera5-Fix-fix ;-) */

a.sublevel:hover, a.sublevel#active_menu {
text-decoration: none;
width: 220px;
background-color:#800000;
color: #FFFFFF;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 220px;
}
html>body a.sublevel:hover, a.sublevel#active_menu { /* Opera5-Fix-fix ;-) */
width: 220px;
}


/* Module specific */

#leftcol div.module div div div div.syndicate {
background: transparent;
width: 200px;
margin: 0px;
padding: 5px;
}

#leftcol div.module div div div div.syndicate div {
background: transparent;
width: 200px;
margin: 0px;
padding: 5px;
}


/* Other Mambo Stuff */

#title {
}
.pathway {
color: #BBBBBB;
font-size: 12px;
text-decoration: none;
font-weight: normal;
}

.pathway a{
color: #BBBBBB;
text-decoration: none;
font-weight: normal;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

hr {
width:  90%; 
 }
hr.separator {
width:  40%; 
 }
a.pnav {
}
.pnav:hover {
}
.small {
font-size: 10px;
color: #ABABAB;
line-height: 0.7;
}
.smalldark {
font-size: 10px;
color: #000;
height: 10px;
line-height: 10px;
text-align: left;
}

.sectiontableentry1 {
text-align: left;
background: #EFEFEF;
font-size: 11px;
padding: 2px;
}
.sectiontableentry2 {
background: #FFF;
font-size: 11px;
text-align: left;
padding: 2px;
}
.button {
border: 1px solid #BBBBBB;
}
.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 10px;
color: #ABABAB;
height: 10px;
line-height: 0.7;
}
.modifydate {
font-size: 10px;
color: #ABABAB;
height: 20px;
line-height: 20px;
margin-bottom: 5px;
}
a.readon {
font-size: 10px;
text-decoration: none;
line-height: 15px;
border: 1px solid #EEEEEE;
padding-left: 13px;
background: url(../images/readon.gif) no-repeat left;
margin-top: 10px;
text-decoration: none;
font-weight: normal;
}

.blog_more {
font-size: 10px;
}

a.readon:hover {
background: #EEEEEE url(../images/readon.gif) no-repeat left;
text-decoration: none;
}

.blog {
width: 100%;
}

.lable {
	font-size: 12px;
}

.contentheading {
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
border-bottom: 1px solid #800000;
font-family: 'Trebuchet MS', verdana, sans-serif;
color: #800000;
}

.contentpaneopen {
text-align: left;
background: transparent;
font-size: 11px;
line-height: 1.8;
}

table.contentpane td.contentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
font-family: 'Trebuchet MS', verdana, sans-serif;
border: none;
}

table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.contentdescription {
font-size: 12px;
}
.sectiontableheader {
font-weight: bold;
font-size: 12px;
height: 25px;
line-height: 25px;
}
.categorytitle {
font-weight: bold;
font-size: 16px;
height: 25px;
line-height: 25px;
font-family: "Trebuchet MS", Verdana, sans serif;
}
.componentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
font-family: "Trebuchet MS", Verdana, sans serif;
border-bottom: 1px solid #800000;
color: #800000;
margin-bottom: 5px;
}
a.category {
text-decoration:  underline; 
 }
a.category:hover {
text-decoration:  underline; 
 }
table.moduletable {
width:  100%; 
font-size: 100%;
 }
table.moduletable th  {
font-size: 100%;
}

.poll {
font-size: 10px;
text-align: center;
}


.back_button a{
font-size: 10px;
font-weight: normal;
}

.blogsection {
font-size: 11px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 12px;
border-bottom: 1px solid #BBBBBB;
}

.contact{
font-weight: normal;
font-size: 11px;
border-bottom: 1px solid #BBBBBB;
}


form {
margin: 0px;
padding: 0px;inlevel
}